Subject: Draft retrieval via email?

From: Will Fiveash <[email-masked]>
Date: Wed, 17 Feb 1999 13:51:41 -0600

I have tried to use [email-masked] to retrieve IETF drafts via email
without any success.  I am getting a confirmation email from
[email-masked] stating that the draft I requested will be sent in a
seperate email but I never receive the actual draft.  I have emailed
[email-masked] about this but never recieved any response so I thought I
would ask the question here.  Is this service broken or do I have a problem
on my end?

-- 
Will Fiveash
IBM AIX System Development        Internet: [email-masked]
11400 Burnet Road, Bld.905/9551   Notes: [email-masked]@internet
Austin, TX 78758-3493  Phone:(512) 838-7904(off)/3509(fax), T/L 678-7904